/*
Theme Name: Wellpractitioner Theme
Template: twentyten
*/@import url("../twentyten/style.css");/*LAYOUT: One column, no sidebarDESCRIPTION: One centered column with no sidebar*/.one-column #content {margin: 0 auto;width: 900px;}#wpc-col-2 {width: 60% !important;}.wpc-title {width: 150px;}#content #wpc-col-1 ul li{background:none;}#wpc-catalogue-wrapper li.wpc-category strong{font-weight:normal;font-family:Georgia;font-size:12px!important;}#wpc-catalogue-wrapper .wpc-title a{font-size:12px;font-family:Georgia;font-weight:normal;background:none;}#wpc-catalogue-wrapper .wpc-product{border-bottom:0px;}#wpc-catalogue-wrapper #wpc-col-1 ul li{background:none;}#wpc-catalogue-wrapper #wpc-col-1 ul li a{font-weight:normal;font-size:12px;font-family:Georgia;background:none;}
.single-wpcproduct .simplesocial-box{display:none;}.hide{display:none;}.wp-catalogue-breadcrumb{display:none;}
.featured-image {
    float: left;
    width: 250px;
}
.events-page .details {
    float: right;
    width: 350px;
}
.event-list-item{
clear:both;
}
.row-fluid:after {
    clear: both;
}
.row-fluid [class*="span"]:first-child {
    margin-left: 0px;
}

.row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    box-sizing: border-box;
    float: left;
    margin-left: 2.5641%;
}
.row-fluid .span2 {
    width: 14.5299%;
}
.event-date {
    border-color: #4DBCE9;
    border-bottom: 6px solid #4DBCE9;
    text-transform: uppercase;
    
    color: #666;
    text-align: center;
    margin-top: 0px;
    padding: 0px 0px 10px;
    width: 50px;
}
.event-date span {
    display: block;
    font: 1.64286em/0.75 "Cutive";
    color: #333;
    padding-top: 7px;
}
.row-fluid .span10 {
    width: 82.906%;
}
.event-item:after {
    clear: both;
}
.event-item:before, .event-item:after {
    display: table;
    content: "";
    line-height: 0;
}
.event-item {
    border-bottom: 1px solid #EEE;
    margin-bottom: 20px;
    padding-bottom: 6px;
}
.event-image {
    float: left;
    margin-right: 12px;
    width: 100px;
    position: relative;
}
.event-text {
    overflow: hidden;
}
.event-text .btn.pull-right{
    margin: 0px 0px 6px 8px;
	background: #4DBCE9;
	color:#fff;
	padding:5px;
	text-decoration:none;
}
.event-text .btn.pull-right a{
	color:#fff;
	text-decoration:none;
}
.btn{
background-color: #4DBCE9;
}
.event-text h3 {
    margin: 0px 0px 4px;
    line-height: 1.375;
    color: #333;
	font-size:16px;
}
.event-text p.date {
    color: #333;
    text-transform: uppercase;
	text-decoration:none;
	font-size:12px;
}
.event-text p.date span:first-child {
    padding-left: 0px;
}
.event-text p.date span {
    padding: 0px 6px;
	font-size:14px;
}
.orange {
    color: #10759C;
}
.upper {
    text-transform: uppercase;
}
.event-text p {
    padding-bottom: 10px;
}
.text-right {
    text-align: right;
    font-weight: bold;
}
.event-image img{
width:100px!important;
}
.pull-right {
    float: right;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-check:before {
  content: "\f00c";
}
.fa-close:before,
.fa-times:before {
  content: "\f00d";
}
.line-break .wpcf7-list-item{
display:block;
margin-bottom:15px;
}
.wpcf7-form td{
vertical-align:top;
}
#content .wpcf7-form table table{
border:0px;
}
#content .wpcf7-form table table td{
border:0px;
}
.tribe-events-event-image{display:none;}
#content tr td{
padding:6px 20px;
}
body,#tribe-events-content .tribe-events-abbr,#tribe-events-content a, .tribe-events-event-meta a,.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
font-size:16px;
}
.event-text .entry-title{
display:inline;
}
.postimage{
  float:left;
  max-width:150px;
  margin-right: 10px;
  border: 3px solid #ccc;
  background: #ccc;
  padding: 5px;
}
.postimage a img{
max-width:150px;
}
.entry-utility{
border-top: 1px solid #E8E8E8;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.post{
border-bottom: 1px solid #E8E8E8;
}
.readmore{
  display:block;
  color:#fff;
  background:#39c6f3;
  padding:5px;
  width: 150px;
  text-align: center;  
  float: right;
  margin-bottom: 10px;
  border-radius:5px;
}
.readmore a:link, .readmore a:visited{
  color:#fff;
  text-decoration: none;
  text-transform: uppercase;
}
.subscribe-box{
  display:block;
  color:#fff;
  background:#D73C39;
  padding:5px;
  width: 150px;
  text-align: center;    
  margin-bottom: 10px;
  border-radius:5px;
  margin-top:20px;
box-shadow: 10px 10px 5px #888888;
font-style: normal;
font-weight: bold;
padding-bottom: 10px;
}
.subscribe-box a:link, .subscribe-box a:visited{
  color:#fff;
  text-decoration: none;
  text-transform: uppercase;
}
#site-title{
background:url('images/logo.jpg');
  text-indent: -9999px;
  width: 653px;
  height: 193px;
}
#access {
	background:#39C6F3;
	border-radius:5px;
	}
#access a {
	color: #FFF;
	}
#access ul ul a {
	background: #39C6F3;
	}
#access ul ul :hover > a {
	background: #0f5589;
	}
#access li:hover > a, #access ul ul :hover > a {
	background: #0f5589;
	color: #fff;
}
body, input, textarea, .page-title span, .pingback a.url{
font-family:Lato;
}
#colophon {
    border-top: 4px solid #0066cc;
	}
#site-description h3{
  font-style: normal;
margin-top: 20px;
}
.single-product .entry-summary{
	clear: none;
}